.. module:: NatronEngine
.. _Double3DTuple:

Double3DTuple
*************

Synopsis
--------

Utility class to return pair of floating point values.


Functions
^^^^^^^^^

- def :meth:`__getitem__<NatronEngine.Double3DTuple.__getitem__>` (index)


Detailed Description
--------------------




.. class:: Double3DTuple()



.. attribute:: NatronEngine.Double3DTuple.x


.. attribute:: NatronEngine.Double3DTuple.y


.. attribute:: NatronEngine.Double3DTuple.z


.. method:: NatronEngine.Double3DTuple.__getitem__(index)


    :param index: :class:`int<PySide.QtCore.int>`
    :rtype: :class:`float`


Returns the item at the given index. This is the bracket operator *[]*





